* {
  margin:10;
  padding:10;
}

body,html {
	height: 100%;
	background: honeydew;
	text-align: left;
}

/* Header*/
header {
	height: 100vh;
	background-size: cover;
	background-position: left;
	display: flex;
	flex-direction: column;
	justify-content: left;
	align-items: left;
	text-align: left;
	font-family: Georgia;
}
h1 {
  color: honeydew;
  @media (max-width:1000px)
  font-size: 20vw;
  font-family: "Georgia";

}
p {
	color: black;
	@media (max-width:1000px)
	font-size: 20vw;
	font-family: Georgia;
}